Subject: Re: Maintainers Summit 2024 Call for Topics

From: "Theodore Ts'o" <[email-masked]>
Date: Sat, 15 Jun 2024 09:07:37 +0100

Many thanks to those who have submitted topics for the Maintainers
Summit and to the Kernel Summit track at the Linux Plumber's
Conference.

We have extended the deadline for Kernel Summit proposals by a week,
to June 23.  If you have something that you would like to share with
the kernel development community as a technical topic, or something
you'd like to porpose as a Maintainers Summit topic, please submit
your proposal in the next week!

Many thanks,

						- Ted

On Fri, May 31, 2024 at 04:49:57PM +0200, Theodore Ts'o wrote:
> This year, the Maintainers Summit will be held in Vienna, Austria on
> Tuesday, September 17th, 2024, just before the Linux Plumber's Conference
> (September 18--20th).
> 
> As in previous years, the Maintainers Summit is invite-only, where the
> primary focus will be process issues around Linux Kernel Development.
> It will be limited to 30 invitees and a handful of sponsored
> attendees.
> 
> Linus has generated a list of people for the program committee to
> consider.  People who suggest topics that should be discussed at the
> Maintainers Summit will also be added to the list for consideration.
> To make topic suggestions for the Maintainers Summit, please send
> e-mail to the [email-masked] with a subject prefix of
> [MAINTAINERS SUMMIT].
> 
> To get the most out of our topic discussions, folks proposing a topic
> should also suggest relevant people and desired outcomes.
> 
> For an examples of past Maintainers Summit topics, please see these
> LWN articles:
> 
>  * 2023 https://lwn.net/Articles/951847/
>  * 2022 https://lwn.net/Articles/908320/
>  * 2021 https://lwn.net/Articles/870415/
> 
> The Kernel Summit is organized as a track which is run in parallel
> with the other tracks at the Linux Plumbers Conference (LPC), and is
> open to all registered attendees of LPC.  The goal of the Kernel
> Summit track will be to provide a forum to discuss specific technical
> issues that would be easier to resolve in person than over e-mail.
> The program committee will also consider "information sharing" topics
> if they are clearly of interest to the wider development community
> (i.e., advanced training in topics that would be useful to kernel
> developers).
> 
> To suggest a topic for the Kernel Summit, please do two things. by
> June 16th, 2024.  First, please tag your e-mail with [TECH TOPIC].  As
> before, please use a separate e-mail for each topic, and send the
> topic suggestions to the ksummit discussion list.
> 
> Secondly, please create a topic at the Linux Plumbers Conference
> proposal submission site and target it to the Kernel Summit track:
> 
> 	https://lpc.events/event/18/abstracts/
> 
> Please do both steps.  I'll try to notice if someone forgets one or
> the other, but your chances of making sure your proposal gets the
> necessary attention and consideration are maximized by submitting both
> to the mailing list and the web site.
> 
> 
> If you were not subscribed on to the kernel mailing list from
> last year (or if you had removed yourself after the kernel summit),
> you can subscribe by sending an e-mail to the address:
> 
>    [email-masked]
> 
> The program committee this year is composed of the following people:
> 
> Christian Brauner
> Jon Corbet
> Greg KH
> Sasha Levin
> Ted Ts'o
> Rafael J. Wysocki
>